Subject: Paypal - Bank account switch
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Tue, 14 May 2013 15:58:19 -0400

Hello Joey.
I have the one account for LLPS set to be confirmed with the 2 small deposits.  I am not sure if who would be able to find out those amounts but I will need those to finalize the adding of the account.  I was unable to get the new checking account added to the CRS account.  It may have to do with the other waiting to confirm.  I will be calling them but either way, we will need to get those 2 deposits.  Let me know if you have any other thoughts on this.
Thank you,
Michael B
LLPS